﻿@DemoApp @1 @DemoApp_Model @r65
Feature: Simple flow
Scenario: change scenario test 1test
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I navigate to "url"
And I group steps into function as "I use HLStep"
Given I click on "ABC" button
And I click on "[data]" link
And I end function
And I navigate to "[google]"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "HighLevel"
And I wait for "2" seconds
Given I navigate to "[filipkart]"
And I capture screenshot
And I end function

Scenario: change scenario test 2test
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I navigate to "url"
And I group steps into function as "I use HLStep"
Given I click on "ABC" button
And I click on "[data]" link
And I end function
And I navigate to "[google]"
And I group steps into function as "LoginFunc"
And I enter into input field "[user]" the value "test"
And I enter into input field "[user]" the value "test"
And I end function
And I group steps into function as "HighLevel"
And I wait for "2" seconds
Given I navigate to "[filipkart]"
And I capture screenshot
And I end function

